[Koha] Re: Installing Mysql 4 on Fedora Core 6 or getting Mysql 5 to work with Koha

Lorin Friesen lorinfriesen at hotmail.com
Fri Feb 2 22:06:28 NZDT 2007

Krsnendu dasa <krsnendu108 at ...> writes:

> Please help. I have been stuck for a long time and really want to get
> koha going on my Fedora Core 6 system.
> How do I install Mysql 4? I went to rpm webite and downloaded the rpm,
> but it complained about dependencies. Do I just use --nodeps and hope
> or what? It seems that openssl is what is holding things up the
> dependencies are libssl.so.0.5 and libcrypto.so.0.5
> Alternatively, how can I get Koha going with mysql 5? Will there be a
> new version soon with this compatability?
> Please help. School is starting soon and I want to get this rolling.
> Thanks.
> Krsnendu dasa


I don't have an answer, but I am also in the same situation--trying to install
KOHA on Fedora Core 6. Because I am running a dedicated machine on a local
intranet, I may end up running in on Fedora Core 4 instead. 

Lorin Friesen. 

More information about the Koha mailing list